Volitans Software

Compatibility with Big Sur

Currently SMART Utility is fully compatible with Mac OS 11.0 Big Sur (Beta 9). That should not change with the release version.

However, the SAT SMART Driver is not compatible. In prior Beta versions it would crash the Mac. However, in Beta 9 that did not happen. Nonetheless, it is still recommended to remove it before upgrading to Big Sur by running these in the Terminal:

    sudo rm -r /Library/Extensions/SATSMARTDriver.kext
    sudo rm -r /Library/Extensions/SATSMARTLib.plugin

The driver is a third party driver and has not been actively developed in some time. Look for an update here about the future of that driver.

Any questions, please feel free to reach out.

Leave a Reply